## polygraph 4.0.10

=== debian/changelog ===
polygraph (4.0.10-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release (LP: #562957)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add FTP to protocol list in long description

 -- Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>  Wed, 14 Apr 2010 14:03:48 +0400

polygraph (4.0.9-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #415395)

 -- Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>  Mon, 15 Feb 2010 01:14:11 +0300
