=== debian/control ===
Source: polygraph
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, zlib1g-dev, libssl-dev, libncurses5-dev
Standards-Version: 3.8.4
Homepage: http://www.web-polygraph.org

Package: polygraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: gnuplot-x11 | gnuplot-nox
Description: performance testing tool for caching proxies and more
 Web Polygraph is a performance testing tool for caching proxies,
 origin server accelerators, L4/7 switches, content filters, and other
 Web intermediaries. Polygraph's features include:
   * high-performance HTTP clients and servers
   * realistic HTTP, FTP, and SSL traffic generation
   * HTTP Basic, NTLM, and Negotiate proxy authentication
   * LDAP-friendly generation of user credentials
   * flexible content simulation
   * ready-to-use standard workloads for benchmarking
   * powerful domain-specific configuration language
   * portable open-source implementation
 .
 Documentation, test results, and support available at
 www.web-polygraph.org.
