## polygraph 4.0.11

=== debian/changelog ===
polygraph (4.0.11-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #644813)
  * Bump standards to 3.9.1 No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 Nov 2010 15:51:43 +0530
