=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>
 Build-Depends: cdbs, debhelper (>= 7), autotools-dev, zlib1g-dev, libssl-dev, libncurses5-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.web-polygraph.org
 
 Package: polygraph
