## polygraph 4.3.2

=== debian/changelog ===
polygraph (4.3.2-5) unstable; urgency=medium

  * QA upload.
  * Build with libssl 1.0.2 until upstream supports 1.1.0.
    Patch from Adrian Bunk. (Closes: #846113)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 17 Dec 2016 19:25:57 +0000

polygraph (4.3.2-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 6. Thanks to Adrian Bunk. (Closes: #831125)

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Nov 2016 13:57:14 +0000

polygraph (4.3.2-3) unstable; urgency=medium

  * QA upload.
  * Enable parallel build.
  * Bump debhelper compat level to 9.
  * Run autoreconf instead of autotools-dev.  Closes: #744494
  * Fix FTBFS in kFreeBSD.  Closes: #754645
  * Fix FTBFS with clang.  Thanks Alexander for the patch.  Closes: #753274
  * Bump Standards-Version to 3.9.8
  * Run wrap-and-sort -ast
  * Enable hardening.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 29 May 2016 15:23:29 +0000

polygraph (4.3.2-2) unstable; urgency=medium

  * QA upload.
  * Build without using SSLv3 protocol (Closes: #805083).
  * Orphan the package, set maintainer to Debian QA.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 18 Apr 2016 23:13:01 +0200

polygraph (4.3.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use autotools-dev in build to support new architectures (Closes: #727944)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:22:04 +0800

polygraph (4.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/10-fix-ftbfs-gcc-4.7.patch: Fix ftbfs with GCC-4.7
    (Closes: #667326). 

 -- Mònica Ramírez Arceda <monica@debian.org>  Fri, 11 May 2012 11:27:05 +0200

polygraph (4.3.2-1) unstable; urgency=low

  * New upstream bugfix release. Changes include:
    - fix build with OpenSSL libraries with disabled SSLv2 protocol
    - cleanup copyright preamble in source code files
  * Switch from CDBS to debhelper:
    - debian/rules: based on rules.tiny from debhelper examples
    - debian/control: drop build-dependency on cdbs and update debhelper
      build-dependency to version 8
    - debian/compat: set debhelper compatibility level to 8

 -- Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>  Tue, 05 Apr 2011 19:34:13 +0400

polygraph (4.3.1-1) unstable; urgency=low

  * Initial Debian release (Closes: #603627)
  * New upstream release. Most notable changes since v4.0.11:
    - SOCKS support
    - Content-driven robots
    - Transaction lifetime limits
    - PGL phase script access to live transaction stats
    - Better randomness and consistency in traffic generation models
    - Better support for trace replay
    - PGL-configurable custom transaction statistics
    - IPv6, DNS, and HTTP support fixes
    - Portability improvements and bug fixes
  * Add MD5 checksum and Fowler–Noll–Vo hash code copyright to
    debian/copyright
  * Mention SOCKS proxy support in long description

 -- Dmitry Kurochkin <dmitry.kurochkin@measurement-factory.com>  Tue, 16 Nov 2010 02:39:59 +0300
