=== debian/control ===
Source: polygraph
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libncurses5-dev,
 libssl1.0-dev | libssl-dev (<< 1.1.0~),
 zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://www.web-polygraph.org

Package: polygraph
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Recommends:
 gnuplot-x11 | gnuplot-nox,
Description: performance testing tool for caching proxies and more
 Web Polygraph is a performance testing tool for caching proxies,
 origin server accelerators, L4/7 switches, content filters, and other
 Web intermediaries. Polygraph's features include:
   * high-performance HTTP clients and servers
   * realistic HTTP, FTP, and SSL traffic generation
   * HTTP and SOCKS5 proxy support, with chaining
   * HTTP Basic, NTLM, and Negotiate proxy authentication
   * LDAP-friendly generation of user credentials
   * flexible content simulation
   * ready-to-use standard workloads for benchmarking
   * powerful domain-specific configuration language
   * portable open-source implementation
 .
 Documentation, test results, and support available at
 www.web-polygraph.org.
