=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++98

%:
	dh $@ --with autoreconf --parallel

override_dh_installdocs:
	dh_installdocs -A README

override_dh_installchangelogs:
	dh_installchangelogs change.log
