=== debian/watch ===
version=3

http://www.web-polygraph.org/downloads/releases.html srcs/polygraph-(.*)-src\.tgz
